{
	"name": "plugin/external/manager/4d/test-field_4d.json",
	"call_script": true,
	"test_records": 2,
	"table_tested": [],
	"table_to_test": [
		{ "table": "product", "skip_field": [], "test_records": 3 },
		{ "table": "order-sales", "skip_field": [] }
	],
	"table_to_test-": [{ "table": "order_row-sales", "skip_field": [] }]
}
